/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Lani Goto
Version:  Jun 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Google font */

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);


/* Navigation */

#aladn #navigation {
	height: 42px; }

#aladn #navigation #tabs,
#aladn #navigation #tabs ul,
#aladn #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#aladn #navigation #tabs a {
	height: 42px;
	line-height: 42px;
	font-family: "Lato", Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
	background-color: #000000;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#aladn #navigation #tabs a:hover,
#aladn #navigation #tabs a:active,
#aladn #navigation #tabs a:focus {
	text-decoration: underline; }


/* Header */

#aladn #header {
	position: relative;
	height: auto !important; }

#aladn #header #banner_image {
	display: block; }


/* Sidebar */

#aladn #sidebar h2 {
	font-family: "Lato", Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#aladn #sidebar a:link,
#aladn #sidebar a:visited,
#aladn #sidebar p.advanced a:link,
#aladn #sidebar p.advanced a:visited {
	color: #ffffff;
	background-color: transparent;
	text-decoration: none; }

#aladn #sidebar a:hover,
#aladn #sidebar a:active,
#aladn #sidebar a:focus,
#aladn #sidebar p.advanced a:hover,
#aladn #sidebar p.advanced a:active,
#aladn #sidebar p.advanced a:focus {
	text-decoration: underline; }

#aladn #sidebar p.advanced + div {
	display: none; }


/* Main Content */

#aladn #content {
	background-color: transparent; }

#aladn #main.text h2#series-title a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 21px;
	text-decoration: none; }

#aladn #main.text h2#series-title a:hover,
#aladn #main.text h2#series-title a:active,
#aladn #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#aladn #main.text #series-home h4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	text-transform: none; }

#aladn #main.text a:link,
#aladn #main.text a:visited {
	text-decoration: underline; }

#aladn #main.text a:hover,
#aladn #main.text a:active,
#aladn #main.text a:focus {
	color: #000; }

#aladn #main.text .doc a:link,
#aladn #main.text .doc a:visited {
	font-weight: normal;
	text-decoration: underline; }

#aladn #main.text .doc a:hover,
#aladn #main.text .doc a:active,
#aladn #main.text .doc a:focus {
	color: #000; }


/* Footer */

#aladn #footer,
#aladn #footer #bepress a {
	height: 74px;
	background-color: #000; }

#aladn #footer p.default,
#aladn #footer p.default a {
	height: 20px;
	font-size: 12px;
	color: #fff;
	padding-top: 10px; }

#aladn #footer p.default a {
	text-decoration: none; }

#aladn #footer p.extra,
#aladn #footer p.extra a {
	height: 20px;
	font-size: 12px;
	color: #fff;
	background: transparent;
	border: 0;
	padding: 0;
	padding-top: 5px;
	margin: 0; }

#aladn #footer p.extra {
	margin-left: 280px; }

#aladn #footer p.extra a {
	text-decoration: underline;
	margin: 0; }

#aladn #footer p.default a:hover,
#aladn #footer p.default a:active,
#aladn #footer p.default a:focus {
	text-decoration: underline; }
	
#aladn #footer a.secondary-link {
	color: #ffffff;
}